The Swift Package Index logo.Swift Package Index

Do you maintain a package with DocC-compatible documentation? Let us build and host your docs! πŸ“š

How you add this package to your project depends on what kind of project you're developing.

When working with an Xcode project:

When working with a Swift Package Manager manifest:

0.51.2

1.0.0-alpha.7

main


πŸ“± Β A strongly-typed, caching GraphQL client for iOS, written in Swift.


Compatibility

Full Build Results



First published: 7 Sep 2016 - Last updated: 24 Jun 2022